Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.flare.io/firework/v2/assets/groups/{assets_group_id}/alerts \ --header 'Authorization: Bearer <token>'
{ "alerts": { "type": "email", "frequency": 123, "start_at": "2023-11-07T05:31:56Z", "params": {}, "name": "<string>", "id": 123, "feed_url": "<string>", "feed_target_type": "assets/groups", "feed_target_id": 123, "created_at": "2023-11-07T05:31:56Z", "tenant_id": 123, "organization_id": 123, "search_types": [ "attachment" ], "experimental_search_types": [ "<string>" ], "risks": [ 123 ], "tenant_alert_channel_id": 123 } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Success
Show child attributes
Was this page helpful?